label: Metadonnées
columns:
  - width: 1/2
    sections:
      repositoryMetaDataSection:
        type: fields
        fields:
          cardInheritedMetadataLabel:
            label: Héritées des projets
            type: headline
            numbered: false
          repositoryPropertiesLink:
            type: repository-properties-link
          location:
            label: Localisation
            type: locator
            display:
              - city
              - number
              - address
              - postcode
              - region
            when:
              isLocated: "true"
          repositoryMetadata:
            label: Métadonnées liées aux projets
            type: inherited-metadata-fields
            providers:
              categories: categories
              fields: form
  - width: 1/2
    sections:
      cardMetadataSection:
        type: fields
        fields:
          cardOwnMetadataLabel:
            label: Propres à cette fiche
            type: headline
            numbered: false
          cardMetadata:
            label: Champs
            type: structure
            columns:
              label:
                width: 1/4
              value:
                width: 3/4
            fields:
              label:
                label: Label
                type: text
                width: 1/4
              value:
                label: Valeur
                type: writer
                width: 3/4
                nodes: false
                marks:
                  - link
          partners:
            label: Partenaires
            type: files
            uploads:
              template: partner
            layout: cards
            size: tiny
            help: cliquée sur les images ajoutées pour renseigner les informations du partenaire.
            image:
              cover: true
